.wp-block-acf-card-slider .title-wrapper .headline-wrapper .main-title {
  font-family: "klarheit-bd", sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-card-slider .title-wrapper .headline-wrapper .main-title {
    font-size: 28px;
    line-height: 36px;
  }
}

.wp-block-acf-card-slider .carousel-item hgroup h3 {
  font-family: "klarheit-bd", sans-serif;
  font-size: 26px;
  line-height: 34px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-card-slider .carousel-item hgroup h3 {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-card-slider .title-wrapper .headline-wrapper .tagline {
  font-family: "klarheit-rg", sans-serif;
  font-size: 32px;
  line-height: 40px;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-card-slider .title-wrapper .headline-wrapper .tagline {
    font-size: 24px;
    line-height: 32px;
  }
}

.newton-button {
  width: -moz-max-content;
  width: max-content;
  position: relative;
  padding: 14px 24px;
  gap: 4px;
  text-decoration: none;
  font-family: "klarheit-mono-bd";
  font-size: 12px;
  line-height: 1.67;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  transition: all 400ms ease;
  overflow: hidden;
  background-color: #BCFF00;
  color: #272C36;
}
@media screen and (max-width: 767px) {
  .newton-button {
    padding: 12px 18px;
  }
}
.newton-button .button-text {
  z-index: 1;
}
.newton-button .chevron-icon {
  margin-left: 1px;
  width: 12px !important;
  height: 12px;
  position: relative;
  bottom: 1px;
}
.newton-button .arrows {
  display: flex;
  gap: 5px;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-10em);
}
.newton-button .arrows .button-arrow {
  height: 68px;
  width: auto;
}
.newton-button .arrows .button-arrow.large {
  height: 100px;
}
.newton-button.slate-grey {
  background-color: #272C36;
  color: #BCFF00;
}
.newton-button.slate-grey svg path {
  fill: #BCFF00;
}
.newton-button.slate-grey:hover {
  color: #272C36;
}
.newton-button.slate-grey:hover .chevron-icon path {
  fill: #272C36;
}
.newton-button.white {
  background-color: #FFFFFF;
  color: #272C36;
  border: 1.5px solid #FFFFFF;
}
.newton-button.white:hover {
  border-color: #272C36;
}
.newton-button.secondary {
  background-color: transparent;
  color: #272C36;
  border: 1.5px solid #272C36;
}
.newton-button.secondary:hover {
  background-color: #FF6223;
  border-color: #FF6223;
}
.newton-button.disabled, .newton-button[disabled] {
  background-color: #BDBBBC;
  color: white;
  pointer-events: none;
  cursor: default;
}
.newton-button.disabled svg path, .newton-button[disabled] svg path {
  fill: #FFFFFF;
}
.newton-button.video-button {
  padding: 8px;
  padding-right: 24px;
  gap: 24px;
}
@media all and (max-width: 991px) {
  .newton-button.video-button {
    padding: 4px;
    padding-right: 16px;
    gap: 16px;
  }
}
.newton-button.video-button img {
  max-width: 48px;
  width: 100%;
}
@media all and (max-width: 991px) {
  .newton-button.video-button img {
    max-width: 40px;
  }
}
.newton-button.no-icon .chevron-icon {
  display: none;
}
.newton-button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #FF6223;
}
.newton-button:hover {
  cursor: pointer;
}
.newton-button:hover::before {
  animation: button-animation 370ms ease-in-out 500ms 1 forwards;
}
.newton-button:hover .button-text {
  animation: text-bounce 1100ms ease-in 1 normal forwards;
}
.newton-button:hover .arrows {
  animation: button-arrows 800ms ease-in 50ms 1 normal forwards;
}
.newton-button:hover .arrows .button-arrow:not(.large) {
  animation: button-arrows 1100ms ease-out 60ms 1 normal forwards;
}

@keyframes text-bounce {
  0% {
    transform: translateY(0px);
    opacity: 1;
  }
  50% {
    transform: translateY(-2px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@keyframes button-animation {
  0% {
    width: 0;
    opacity: 0;
  }
  100% {
    width: 100%;
    opacity: 1;
  }
}
@keyframes button-arrows {
  0% {
    transform: translateX(-11em);
  }
  100% {
    transform: translateX(105%);
  }
}
.wysiwyg-button {
  display: inline-block;
  width: -moz-max-content;
  width: max-content;
  padding: 14px 24px;
  text-decoration: none;
  font-family: "klarheit-mono-bd", sans-serif;
  font-size: 12px;
  line-height: 1.67;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
  transition: all 400ms ease;
  background-color: transparent;
  color: #272C36;
  border: 1.5px solid #272C36;
}
@media screen and (max-width: 767px) {
  .wysiwyg-button {
    padding: 12px 18px;
  }
}
.wysiwyg-button:hover {
  background-color: #FF6223;
  border-color: #FF6223;
  color: #272C36;
}
.wysiwyg-button--lime {
  background-color: #BCFF00;
  border-color: #BCFF00;
  color: #272C36;
}
.wysiwyg-button--white {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #272C36;
}
.wysiwyg-button--white:hover {
  background-color: transparent;
  border-color: #272C36;
}
.wysiwyg-button--slate-grey {
  background-color: #272C36;
  border-color: #272C36;
  color: #BCFF00;
}
.wysiwyg-button--slate-grey:hover {
  background-color: #FF6223;
  border-color: #FF6223;
  color: #272C36;
}
.wysiwyg-button--green {
  background-color: #BCFF00;
  border-color: #BCFF00;
  color: #272C36;
}

.wp-block-acf-card-slider .block-inner {
  padding: 80px clamp(20px, 3.5vw, 68px);
}
@media all and (max-width: 767px) {
  .wp-block-acf-card-slider .block-inner {
    padding: 80px 0;
  }
}
.wp-block-acf-card-slider button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  font-family: "klarheit-mono-bd", sans-serif;
  cursor: pointer;
}
.wp-block-acf-card-slider .title-wrapper .headline-wrapper {
  margin-bottom: 64px;
}
.wp-block-acf-card-slider .card-slider-content-wrapper {
  position: relative;
}
.wp-block-acf-card-slider .title-wrapper {
  position: absolute;
  width: 50%;
  top: 0;
  left: 0;
  z-index: 4;
}
@media all and (max-width: 767px) {
  .wp-block-acf-card-slider .title-wrapper {
    position: static;
    width: 100%;
    padding-left: clamp(20px, 3.5vw, 68px);
    padding-right: clamp(20px, 3.5vw, 68px);
  }
}
.wp-block-acf-card-slider .title-wrapper--flow {
  position: relative;
}
.wp-block-acf-card-slider .title-wrapper .headline-wrapper .main-title {
  margin-bottom: 0;
  padding-bottom: 24px;
  transition: padding 400ms linear 600ms;
}
@media all and (max-width: 767px) {
  .wp-block-acf-card-slider .title-wrapper .open-slider {
    display: none;
  }
}
.wp-block-acf-card-slider .title-wrapper .top-title-wrapper,
.wp-block-acf-card-slider .title-wrapper button {
  transition: opacity 500ms ease 600ms;
}
.wp-block-acf-card-slider .title-wrapper.active {
  pointer-events: none;
}
.wp-block-acf-card-slider .title-wrapper.active button {
  opacity: 0;
  transition: opacity 500ms ease;
}
.wp-block-acf-card-slider .title-wrapper.active .top-title-wrapper {
  opacity: 0;
  transition: opacity 500ms ease;
}
.wp-block-acf-card-slider .card-swiper {
  position: relative;
  overflow: hidden;
}
.wp-block-acf-card-slider .carousel-item {
  height: auto;
  transition: translate 1000ms ease-in-out, scale 1000ms ease-in-out;
  background: #FFFFFF;
  padding: 32px;
  border: 1.5px solid #EAEAEA;
}
@media all and (max-width: 767px) {
  .wp-block-acf-card-slider .carousel-item {
    padding: 20px;
  }
}
.wp-block-acf-card-slider .carousel-item:first-of-type {
  z-index: 3;
}
.wp-block-acf-card-slider .carousel-item:nth-of-type(2) {
  z-index: 2;
}
.wp-block-acf-card-slider .carousel-item:nth-of-type(3) {
  z-index: 1;
}
.wp-block-acf-card-slider .carousel-item hgroup {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
@media all and (max-width: 767px) {
  .wp-block-acf-card-slider .carousel-item hgroup {
    margin-bottom: 16px;
  }
}
.wp-block-acf-card-slider .carousel-item hgroup h3 {
  margin-bottom: 16px;
}
@media all and (max-width: 767px) {
  .wp-block-acf-card-slider .carousel-item hgroup h3 {
    margin-bottom: 12px;
  }
}
.wp-block-acf-card-slider .carousel-item hgroup .img-container {
  align-self: flex-end;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 240px;
  height: 240px;
  overflow: hidden;
}
.wp-block-acf-card-slider .carousel-item hgroup .img-container img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
}
.wp-block-acf-card-slider .carousel-item hgroup .card-timecode {
  margin: 0 0 16px;
  font-family: "klarheit-rg", sans-serif;
  font-size: 16px;
  line-height: 1.4;
  color: #272C36;
}
.wp-block-acf-card-slider .carousel-item hgroup .card-watch {
  margin-top: auto;
}
@media all and (min-width: 767px) {
  .wp-block-acf-card-slider .card-swiper:not(.active) .carousel-item:first-of-type {
    translate: 205%;
  }
  .wp-block-acf-card-slider .card-swiper:not(.active) .carousel-item:nth-of-type(2) {
    scale: 0.9;
    translate: 108%;
  }
  .wp-block-acf-card-slider .card-swiper:not(.active) .carousel-item:nth-of-type(3) {
    scale: 0.8;
    translate: 10%;
  }
}
.wp-block-acf-card-slider .card-swiper:not(.active) .pagination-wrapper {
  opacity: 0;
  max-height: 0;
  transition: opacity 400ms ease, max-height 1000ms ease;
}
.wp-block-acf-card-slider .pagination-wrapper {
  max-height: 90px;
  margin-top: 42px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  transition: opacity 1000ms ease 200ms, max-height 500ms ease;
}
@media all and (max-width: 767px) {
  .wp-block-acf-card-slider .pagination-wrapper {
    display: none;
  }
}
.wp-block-acf-card-slider .pagination-wrapper--align-right {
  justify-content: flex-end;
}
.wp-block-acf-card-slider .pagination-wrapper .swiper-controls {
  padding-right: 0;
  margin: 0;
}